body {
  font-family: "Signika", sans-serif;
  line-height: 1.5;
  font-weight: 300;
  color: rgba(0, 0, 0, 0.75);
}
nav {
    background: #40596b;
    font-size: 1.25em;
    background-size: cover;
    text-align: center;
}
nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
nav li {
    display: inline;
}
nav a {
    display: inline-block;
    padding: 18px 6px;
    color: #ffd05a;
    text-decoration: none;
    text-align: center;
}
.about-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  margin-top: 63px;
  background-color: #55c0ec;
  text-align: center;
  padding-top:120px;
  padding-bottom:120px;
}
.about-container h1 {
  font-size: 5rem;
  letter-spacing: -.1875rem;
  line-height: 1;
  margin-bottom: 2rem;
  color: rgba(0,0,0,0.6);
  font-weight: 300;
}
.about-container h1 strong {
  font-weight: 600;
}
.about-container .slack-button strong {
  font-weight: 500;
  color: rgba(0,0,0,0.65);
}
.about-container p {
  color: #fff;
  font-size: 1.675rem;
  line-height: 1.25;
  margin-bottom: 2rem;
}

.about-container .flex-item {
  max-width: 544px;
  margin: 2rem;
}

.about-container .flex-item img {
  max-width: 100%;
}

.button-container {
  width: 300px;
  height: 70px;
  margin: auto;
}

.slack-button {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  width: 300px;
  background-color: #fff;
  color: rgba(0,0,0,0.75);
  border: none;
  border-radius: 4px;
  font-size: 1.6rem;
  line-height: 1;
  padding: 1rem;
  font-weight: 300;
  transition: transform 1s 0.3s,  background-color 0.2s;
}

.slack-button:hover {
  transform: scale(0.97);
  background-color: #eef9fd;
  cursor: pointer;
}

.slack-button img {
  width: 40px;
  margin: 0 1rem 0 0;
  transition: 0.5s;
}

.slack-button:hover img {
  transform: rotate(17deg) scale(1.4);
}
.button-flex
-item {
  margin: 0;
  padding: 0;
}
.what-section{
    font-family: 'Signika', sans-serif;
}
.what-section h2{
    text-align: center;
    margin: 40px 0 0 0;
    font-size: 270%;
}
.what-section p {
    font-size: 140%;
    font-weight: 300;
    padding: 0px 10px 50px 10px;
    color: rgba(0,0,0,.75);
    line-height: 1.5;
}
.what-section div.row {
    max-width: 1200px;
    margin: 0 auto;
}
.what-section h2 span{
    font-weight: 600;
    letter-spacing: -2px;
}
.ticky-bot{
    font-weight: 600;
}
.italic-next-line{
    font-weight: 300;
    font-style: italic;
    float: left;
    clear: both;
    padding: 0 0 50px 0;
}
.blue-bar{
    background-color: #55c0ec;
    height: 3px;
    width: 160px;
    margin: 0 auto 40px auto;
}
#slack-icon { 
    top: 0;
    left: 30px;
    width: 40px;
    padding-top: 15px;
    margin-left: 10px;
    transition: width 0.5s, transform 0.5s, padding 0.5s, margin 0.5s;
}
.tickyimg {
 display: block;
  max-width: 100%;
  height: auto; 
  margin-right: 145px;
  padding-right: 145px;
}
#features {
  background: #90DDAA;
  min-height: 300px;
  perspective: 1300px;
}
.card{
  background-color: #40596b;
  align-items: center;
  border: 0;
  border-radius: 4px;
  font-size: 1.25em;
  margin-bottom: 3em;
  width: 22%;
  min-width: 340px;
  max-width: 340px;
}
.card a {
  text-decoration: underline;
} 
.card-left {
  margin-right: 1.5em;
}
.card-right {
  margin-left: 1.5em;
}
.card-body {
  background: white;
}
.card-image-top {
  width: 224px;
  margin: 4rem 0;
}
.addslack {
  padding: 1rem;
  min-height: auto;
}
h3 {
  text-align: center;
  align-content: center;
}
.slack-container {
  display: flex;
  flex-direction: column;
  text-align: center;
  justify-content: space-around;
  align-items: center;
  max-width: 600px;
  margin: 0 auto;
  padding: 0 1rem;
  width: 100%;
  font-size: 1.25rem;
}
#last-button {
  background-color: #40596b;
  margin: 5rem auto;
}
#last-button span {
  color: hsla(0,0%,100%,.9);
}
footer {
  background-color: #40596b;
}
#myBtn {
  display: none;
  position: fixed;
  bottom: 16px;
  right: 16px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: #ffd05a;
  border-radius: 4px;
  padding: 1rem;
}
#final-image {
  width: 2rem;
}
